Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Dec 2022 16:33:34 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Order Number 9403228165 - one of the shoes alice in wonderland  got cancelled  by centrepoint and I received a message for the same that AED-38/ will be refunded. However I just received the delivery of 2 pairs of shoes which is Alice in Wonderland & Textured Lace up running shoes .

So I understand that the Little Missy Metallic Sneakers got cancelled . Request you to check and update my refund amount as AED47. 

Thanks & Regards
Rajalakshmi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5372281